Source: findmyhash
Section: devel
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang "DmKnght" Tu <dmknght@parrotsec.org>,
           Vangelis Mouhtsis <gnugr@parrotsec.org>,
Build-Depends: debhelper-compat (=12),
               python3,
               dh-python,
               python3-all,
               python3-setuptools,
               python3-bs4,
               python3-selenium,
               chromium-driver,
               python3-requests
Standards-Version: 4.5.0
Homepage: https://github.com/Talanor/findmyhash
X-Python3-Version: >= 3.7
#Vcs-Browser: https://salsa.debian.org/debian/findmyhash
#Vcs-Git: https://salsa.debian.org/debian/findmyhash.git

Package: findmyhash
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, chromium-driver, python3-requests, python3-selenium, python3-bs4
Description: Search for cracked hashes with online services
 Crack different types of hashes using free online services
